<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Works</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">5.5</span>&#x00A0;&#x00A0;<a 
 id="x42-410005.5"></a>Works</h3>
<!--l. 599--><p class="noindent" >A work is an individual creation, for example a literary opus, which can be available in various
editions, e.g. as pocket edition, as part of collected works, as theatrical performance or as
audio book. An <a 
href="textgrid-manualse21.html#x41-400005.4">Editions<!--tex4ht:ref: textgrid-objects:edition --></a> is always a particular edition of a work. To describe a work, TextGrid
offers work objects: These are metadata-only objects that contain work specific metadata like
the uniform title, the date of creation or keywords describing the work (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu16.html#x59-660009.2.4">Work-specific
Metadata<!--tex4ht:ref: metadata-editor:metadata-editor-view:work-specific-metadata --></a>). By the time of publication, every edition must be linked to a work object
(<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch16.html#x140-20000016">Publish<!--tex4ht:ref: publish --></a>).
                                                                                

                                                                                
</p>
<!--l. 601--><p class="noindent" ><a 
 id="tailtextgrid-manualse22.html"></a> </p> 
</body></html> 
